import { Component, OnInit } from '@angular/core';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-page-share',
  templateUrl: './page-share.page.html',
  styleUrls: ['./page-share.page.scss'],
  standalone:false,
})
export class PageSharePage implements OnInit {

  share:any = {}
  constructor(
    private route:ActivatedRoute
  ) { 
    this.route.queryParams.subscribe(params=>{
      console.log(params)
      this.share = params
    })
  }

  ngOnInit() {
  }

}
